body {
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	font-size: 10px;	
	font-family: 'Arial','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,sans-serif;
}

.inputText {
	color:#666666;
	background-color:#FFFFFF;
	border: solid #DDDDDD 1px; 
	font-size: 12px;
	font-family: 'Arial','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,sans-serif;
	width: 152px;
	height: 20px;
}

textarea {
	color:#666666;
	background-color:#FFFFFF;
	border: solid #DDDDDD 1px; 
	font-size: 12px;
	font-family: 'Arial','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,sans-serif;
	width: 152px;
	height: 138px;
}

.imgBorder {
	border: solid #EEEEEE 2px; 
}

.s5{
	font-size: 16px;
	line-height: 17px;
}

.s4{
	font-size: 14px;
	line-height: 17px;
}

.s4n{
	font-size: 14px;
	line-height: 14px;
}

.s3{
	font-size: 12px;
	line-height: 18px;
}

.s3h{
	font-size: 12px;
	line-height: 24px;
}

.s3n{
	font-size: 12px;
	line-height: 15px;
}

.s2{
	font-size: 10px;
	line-height: 18px;
}

.s2n{
	font-size: 10px;
	line-height: 10px;
}

.s1{
	font-size: 8px;
	line-height: 11px;
}

.s1n{
	font-size: 8px;
	line-height: 9px;
}

a {
	text-decoration: none;
}
a:link{
	color: #666666;
}
a:visited{
	color: #666666;
}
a:hover{
	text-decoration: underline;
}
a:active{
	color: #666666;
}

.sidenavi {
	font-size: 10px;
	line-height: 11px;
}
.sidenavi a {
	text-decoration: none;
	font-weight: bold;
}
.sidenavi a:hover{
	text-decoration: underline;
}
.sidenavi a:link{
	color: #999999;
}
.sidenavi a:visited{
	color: #999999;
}
.sidenavi a:active{
	color: #336699;
}

.sidenaviactive {
	font-size: 10px;
	line-height: 11px;
	color: #009999;
}
.sidenaviactive a {
	text-decoration: none;
	font-weight: bold;
}
.sidenaviactive a:hover{
	text-decoration: underline;
}
.sidenaviactive a:link{
	color: #009999;
}
.sidenaviactive a:visited{
	color: #009999;
}
